### Method

# WebKit2WebExtension DOMDOMSelection contains_node

deprecated: 2.22 since: 2.16

#### Declaration [src]

    gboolean
    webkit_dom_dom_selection_contains_node (
      WebKitDOMDOMSelection* self,
      WebKitDOMNode* node,
      gboolean allowPartial
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`node`

  Type: `WebKitDOMNode`

  A `WebKitDOMNode`.

  The data is owned by the caller of the method.

`allowPartial`

  Type: `gboolean`

  A #gboolean.

#### Return value

Type: `gboolean`

A #gboolean.